body {
	font-family: "微软雅黑";
	color: #333;
	font-size: 16px;
}
.boay-padding {
	padding-bottom: 70px;
	padding-top: 90px;
}
ul {
	padding: 0;
	margin: 0;
}
li {
	list-style: none;
}
a {
	color: #262626;
}
a:hover, a:focus {
	text-decoration: none;
	color: #262626;
}
.container{ width:1170px\0;}
.col-md-4,.col-sm-4,.col-lg-4{width: 33.33333333%\0; float:left\0;}
.col-md-3,.col-sm-3,.col-lg-3{width: 25%\0; float:left\0;}
.col-md-8,.col-sm-8,.col-lg-8{width: 66.66666667%\0; float:left\0;}
.col-md-6,.col-sm-6,.col-lg-6{width: 50%\0; float:left\0;}
.col-md-9,.col-sm-9,.col-lg-9{width: 75%\0; float:left\0;}
.col-md-5,.col-sm-5,.col-lg-5{width: 41.66666667%\0; float:left\0;}
.col-md-7,.col-sm-7,.col-lg-7{width: 58.33333333%\0; float:left\0;}
.col-md-10,.col-sm-10,.col-lg-10{width: 83.33333333%\0; float:left\0;}
.col-md-2,.col-sm-2,.col-lg-2{width:16.66666667%\0; float:left\0;}
.navbar-collapse{ display:block\0;}
.navbar-default .navbar-nav>li{ float:left\0;}
.navbar-header{ display:none\0;}
.font12 {
	font-size: 12px;
}
.font14 {
	font-size: 14px;
}
.font18 {
	font-size: 18px;
}
.color-999 {
	color: #999;
}
.color-666 {
	color: #666;
}
.color-9a9a9c {
	color: #9a9a9c;
}
.color-7a7a81 {
	color: #7a7a81;
}
.color-0a758a {
	color: #0a758a;
}
.color-5e5e5e {
	color: #5e5e5e;
}
.color-9a9a9a {
	color: #9a9a9a;
}
.color-7b7b7b {
	color: #7b7b7b;
}
.color-606060 {
	color: #606060;
}
.color-fff {
	color: #fff;
}
.color-000 {
	color: #000;
}
.header {
	height: 120px;
	background: url(../images/header.jpg) no-repeat;
	background-size: 100% 100%;
	color: #abd0de;
	padding: 0 100px;
}
.dis-table {
	display: table;
	margin: 0 auto;
}
.phone {
	height: 19px;
	line-height: 19px;
	background: url(../images/icon01.png) left center no-repeat;
	padding-left: 30px;
	margin-top: 50px;
}
.phone02 {
	background: url(../images/icon02.png) left center no-repeat;
	margin-left: 25px;
}
.phone03{ margin:0 auto; display:table;}
.phone-left{ background:#0a3d8a; color:#abd0de; height:86px; padding-top:15px; margin-top:-20px; margin-bottom:20px;}
.logo {
	margin-top: 19px;
}
.header-right {
	margin-top: 50px;
}
.header-right a {
	margin: 0 10px;
}
.navbar-default {
	background: #fff;
	border-radius: 0;
	border: none;
	margin-bottom: 0;
	position: relative;
	z-index: 100;
}
.navbar-default .navbar-nav>li {
	padding: 17px 0;
}
.navbar-default .navbar-nav>li>a {
	font-size: 16px;
	display: block;
	color: #292a2a;
	text-align: center;
	padding: 0 30px;
	border-right: solid 1px #ddd;
}
.navbar-default .container {
	width: 1200px\0;
	padding: 0\0;
}
.navbar-default .navbar-nav>li>a span {
	font-size: 12px;
	color: #bcbdc0;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:hover span {
	color: #0a758a;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background: none;
	color: #0a758a;
}
.navbar-default .navbar-nav>.active>a span, .navbar-nav>.active>a:hover span {
	background: none;
	color: #0a758a;
}
.navbar-default .navbar-nav>li:hover .dropdown-menu {
	display: block;
}
.dropdown {
	position: relative !important;
	z-index: 5;
}
.dropdown:hover {
	box-shadow: 1px 2px 3px #ddd;
	background: url(../images/nav-left.jpg) -1px center no-repeat;
	border-right: solid 1px transparent;
	border-left: solid 1px transparent;
}
.dropdown:hover a {
	border: none !important;
}
.dropdown-menu {
	min-width: 126px;
	border: none;
	padding: 0 0 30px 0;
	border-radius: 0;
	z-index: 100;
}
.dropdown-menu04{ width:157px;}
.dropdown-menu06{ width:154px;}
.dropdown-menu li {
	background: url(../images/list.png) 15px center no-repeat;
	padding: 5px 0 5px 5px;
	margin: 0 5px;
	line-height: 40px;
	border-bottom: solid 1px #f3f3f3;
}
.dropdown-menu>li>a {
	padding: 3px 15px;
}
.border-top {
	border-top: solid 1px #f3f3f3;
}
.dropdown-menu li a:hover {
	background: none;
	color: #0a758a;
}
.dropdown-menu li:hover {
	background: url(../images/list-hover.png) 15px center no-repeat !important;
}
.carousel-banner {
	width: 100%;
	left: 0;
	margin: 0;
	bottom: 0;
	background-color: rgba(0,0,0,.8);
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#000000, endcolorstr=#000000);
	height: 50px;
}
.carousel-banner li, .carousel-indicators .active {
	width: 285px;
	height: 50px;
	border: none;
	text-indent: 0;
	color: #fff;
	background: none;
	margin-top: -1px;
}
.carousel-banner .active {
	background: #0a758a;
	border-radius: 0;
}
.left.carousel-control, .right.carousel-control {
	filter: none;
	background-image: none;
}
.li-one {
	background: url(../images/icon06.png) left center no-repeat;
	padding-left: 30px;
	height: 50px;
	line-height: 50px;
	text-align: left;
	display: table;
	margin: 0 auto;
}
.li-tow {
	background: url(../images/icon07.png) left center no-repeat;
}
.li-three {
	background: url(../images/icon08.png) left center no-repeat;
	padding-left: 40px;
}
.li-four {
	background: url(../images/icon09.png) left center no-repeat;
}
.cricle {
	height: 80px;
	background: url(../images/icon10.png) left center no-repeat;
	padding-left: 100px;
	padding-top: 20px;
}
.cricle span {
	font-size: 14px;
	color: #666;
}
.cricle02 {
	background: url(../images/icon11.png) left center no-repeat;
}
.cricle03 {
	background: url(../images/icon12.png) left center no-repeat;
}
.cricle04 {
	background: url(../images/icon13.png) left center no-repeat;
}
.banner-bottom {
	background: #f7f7f9;
	padding: 40px 0;
}
.title {
	font-size: 30px;
	border-bottom: solid 2px #ddd;
	margin-bottom: 35px;
}
.title span {
	border-bottom: solid 2px #0a758a;
}
.title div {
	margin-bottom: -1px;
}
.margin-top-70 {
	margin-top: 70px;
}
.date-icon {
	padding-right: 6px;
}
.date {
	background: url(../images/icon14.png) left center no-repeat;
	padding-left: 20px;
}
.browse {
	background: url(../images/icon15.png) left center no-repeat;
	padding-left: 26px;
	margin-left: 40px;
	margin-bottom: 25px;
}
.more {
	margin-top: 30px;
}
.more a i {
	font-size: 12px;
	padding-left: 4px;
}
.more a {
	color: #999;
}
.more a:hover {
	color: #0a758a;
}
.news {
	margin-top: 20px;
}
.news-hr {
	margin-bottom: 0px;
}
.more-all {
	margin-top: 10px;
}
.more-all a {
	color: #0a758a;
}
.img-position {
	position: relative;
}
.mask {
	background-color: rgba(0,0,0,.8);
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#000000, endcolorstr=#000000);
	color: #fff;
	padding: 5px 10px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}
.mask i {
	padding-right: 5px;
}
.icon-play {
	position: absolute;
	left: 10px;
	bottom: 5px;
	color: #fff;
	font-size: 12px;
}
.news-img img {
	width: 127px;
	height: 80px;
}
.news-txt {
	padding-left: 145px;
	padding-top: 5px;
}
.news-ul li {
	margin-top: 21px;
	border-bottom: solid 1px #ddd;
	padding-bottom: 21px;
}
.case {
	background: url(../images/back01.jpg) left no-repeat;
	padding: 70px 0;
}
.top-line-c {
	padding-right: 95px;
}
.top-line {
	padding-left: 340px;
	padding-top: 10px;
}
.top-line .font18 {
	margin-top: 10px;
	margin-bottom: 20px;
}
.top-line-ul {
	margin-top: 35px;
	border-top: solid 1px #ddd;
}
.top-line-ul li {
	background: url(../images/list.png) left center no-repeat;
	border-bottom: dashed 1px #ddd;
}
.top-line-ul li:hover {
	background: url(../images/list-hover.png) left center no-repeat;
}
.top-line-ul li a {
	font-size: 14px;
	color: #7a7a81;
	padding-left: 20px;
}
.top-line-ul li a:hover {
	color: #0a758a;
}
.top-line-ul li a .pull-right {
	color: #a1a1a4 !important;
}
.add-index {
	font-size: 14px;
	color: #313131;
	border-top: dashed 1px #ddd;
	margin-top: 20px;
	padding-top: 20px;
}
.btn-make {
	display: block;
	width: 174px;
	height: 48px;
	background: #0a758a;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 48px;
	margin-right: 11px;
}
.btn-make:hover{ background:#0D98B3; color:#fff;}
.btn-more {
	display: block;
	width: 174px;
	height: 48px;
	font-size: 18px;
	color: #293335;
	text-align: center;
	line-height: 44px;
	border: solid 2px #293335;
}
.btn-more:hover{ background:#293335; color:#fff;}
.back-slide {
	background: #f7f7f9;
	padding: 30px;
	border-bottom: solid 2px #f7f7f9;
}
.img-icon {
	position: absolute;
	top: 20px;
	left: -7px;
	height: 49px;
	background: url(../images/icon-left.png) left top no-repeat;
	width: 100%;
	z-index: 5;
}
.img-icon-txt {
	font-size: 24px;
	color: #fff;
	padding: 9px 16px;
	background: #0a758a;
}
.img-mask {
	background-color: rgba(0,0,0,.6);
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#000000, endcolorstr=#000000);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
}
.img-mask-img {
	width: 49px;
	height: 49px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -24px;
	margin-top: -24px;
}
.mask-hover:hover .img-mask {
	display: block;
}
.mask-hover:hover .back-slide {
	border-color: #0a758a;
}
.carousel-v {
	width: 24px;
	height: 24px;
	background: url(../images/left.png) !important;
	left: auto;
	right: 30px;
	top: -66px;
	opacity: 1;
}
.carousel-v:hover {
	background: url(../images/left-hover.png) !important;
}
.carousel-r {
	width: 24px;
	height: 24px;
	background: url(../images/right.png) !important;
	left: auto;
	right: 0px;
	top: -66px;
	opacity: 1;
}
.carousel-r:hover {
	background: url(../images/right-hover.png) !important;
}
.slide-v2 .col-md-4 {
	padding-left: 22px;
}
.staff {
	background: #f7f7f9;
	padding: 70px 0;
}
.staff-img img {
	width: 150px;
	height: 150px;
	border-radius: 50%;
}
.bird {
	display: block;
	width: 16px;
	height: 16px;
	background: url(../images/bird.png) no-repeat;
	float: left;
	margin: 0 5px;
}
.staff-hover:hover .bird {
	background: url(../images/bird-hover.png) center center no-repeat;
}
.bird02 {
	background: url(../images/t.png) center center no-repeat;
}
.staff-hover:hover .bird02 {
	background: url(../images/t-hover.png) center center no-repeat;
}
.bird03 {
	background: url(../images/f.png) center center no-repeat;
}
.staff-hover {
	transition: 0.5s all;
}
.staff-hover:hover {
	transform: translate(0, 20px);
}
.staff-hover:hover .bird03 {
	background: url(../images/f-hover.png) center center no-repeat;
}
.bird-c {
	padding: 10px 0 20px 0;
	border-bottom: solid 2px #c1c1c7;
}
.staff-hover:hover .bird-c {
	border-color: #0a758a;
}
.slide-staff .item {
	height: 288px;
}
.chooise a {
	display: block;
	width: 50%;
	height: 150px;
	background: #0a758a;
	float: left;
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
	color: #fff;
	padding-top: 36px;
}
.chooise a:hover {
	background: #28b4d0;
}
.bottom {
	background: #244358;
	padding: 50px 100px;
}
.width-bottom {
	width: 12.5%;
	float: left;
	padding: 0 15px;
}
.bottom-ul li {
	font-size: 12px;
	background: url(../images/list02.png) left center no-repeat;
	line-height: 30px;
}
.bottom-ul li a {
	color: #667c8a;
	padding-left: 10px;
}
.ewm {
	color: #667c8a;
}
.border-r {
	border-right: solid 1px #667c8a;
}
.footer {
	padding: 20px 100px;
	background: #1b384b;
	color: #667c8a;
	;
	font-size: 12px;
}
.footer a {
	color: #667c8a;
}
.kefu {
	width: 35px;
	height: 35px;
	background: url(../images/fixed.png) no-repeat;
	margin: 0 auto 5px auto;
}
.pinggu {
	background-position: 0 -35px;
	height: 38px;
}
.huilv {
	background-position: 0 -73px;
	height: 33px;
}
.back-top {
	background-position: 0 -106px;
}
.fixed {
	position: fixed;
	right: 0;
	top: 200px;
	z-index: 1000;
}
.fixed a {
	width: 94px;
	height: 100px;
	background: #0a758a;
	border-bottom: solid 1px #ddd;
	text-align: center;
	display: block;
	font-size: 16px;
	color: #fff;
	padding-top: 20px;
}
.fixed a:hover {
	background: #313131;
}
.nav-left {
	background: #fff;
	padding-bottom: 40px;
	padding-left: 15px;
	padding-right: 15px;
}
.nav-left-tt {
	height: 86px;
	background: url(../images/anli.png) -15px top no-repeat;
	padding-bottom: 10px;
	border-bottom: solid 2px #0a758a;
}
.back-f5f6f6 {
	background: #f5f6f6;
}
.nav-left-ul {
	margin-bottom: 40px;
	margin-top: 20px;
}
.nav-left-ul li {
	font-size: 14px;
	line-height: 40px;
	background: url(../images/nav-left.png) left center no-repeat;
	border-bottom: solid 1px #ddd;
}
.nav-left-ul li:hover {
	background: url(../images/nav-left-hover.png) left center no-repeat;
}
.nav-left-ul li.active {
	background: url(../images/nav-left-hover.png) left center no-repeat;
}
.nav-left-ul li.active a {
	color: #0a758a;
}
.nav-left-ul li a {
	padding-left: 15px;
}
.nav-left-ul li a:hover {
	color: #0a758a;
}
.margin-top-50 {
	margin-top: 50px;
}
.margin-bottom-100 {
	margin-bottom: 100px;
}
.btn-pg {
	display: block;
	height: 50px;
	line-height: 50px;
	background: #0a758a;
	text-align: center;
	color: #fff;
	margin-bottom: 20px;
}
.btn-pg:hover {
	background: #0F93AD;
	color: #fff;
}
.btn-pg span {
	padding-right: 15px;
}
.btn-fw {
	display: block;
	height: 84px;
	background: #0a3d8a url(../images/icon22.png) 30px 22px no-repeat;
	font-size: 18px;
	color: #fff;
	padding-left: 70px;
	padding-top: 22px;
	margin-bottom: 40px;
}
.btn-fw:hover {
	background: #114FAD url(../images/icon22.png) 30px 22px no-repeat;
	color: #fff;
}
.left-tt {
	font-size: 24px;
	color: #000;
}
.btn-bq {
	border: solid 1px #ddd;
	padding: 10px 10px;
	margin-right: 2px;
	font-size: 12px;
	display: inline-block;
	margin-bottom: 2px;
}
.btn-bq:hover {
	background: #0a758a;
	border-color: #0a758a;
	color: #fff;
}
.article-right {
	padding: 36px 30px;
	background: #fff;
}
.article-tt {
	font-size: 20px;
	color: #0a758a;
	padding-bottom: 20px;
	border-bottom: solid 2px #0a758a;
	margin-bottom: 40px;
}
.mask02 {
	padding: 10px;
	text-align: center;
	font-size: 16px;
	z-index: 4;
}
.article-txt {
	line-height: 25px;
}
.border-shade {
	border-bottom: dashed 1px #dedede;
	padding-bottom: 30px;
	margin-top: 30px;
}
.pagination>li>a, .pagination>li>span {
	font-size: 18px;
	padding: 10px 18px;
	margin-right: 5px;
	border-radius: 0;
	color: #989898;
}
.pagination>li:first-child>a, .pagination>li:first-child>span, .pagination>li:last-child>a, .pagination>li:last-child>span {
	border-radius: 0;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	background: #0a758a;
	border-color: #0a758a;
:#fff;
}
.day {
	font-size: 36px;
	color: #575757;
}
.mone {
	font-size: 14px;
	color: #a7a7a7;
}
.date-notice {
	text-align: center;
	padding: 2px 10px;
	border: solid 1px #ddd;
}
.date-notice-txt {
	padding-left: 100px;
	padding-top: 10px;
}
.date-notice-txt .font18 a {
	color: #454545;
}
.date-notice-txt .font18 a:hover {
	color: #0a758a;
}
.date-notice-txt .font14 {
	color: #a4a4a4;
}
.date-notice-txt .padding-right {
	padding-right: 20px;
}
.img-position .date-notice {
	position: absolute;
	left: 20px;
	top: 20px;
	background-color: rgba(0,0,0,.6);
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#000, endcolorstr=#000);
	border: none;
	color: #fff;
}
.img-position .date-notice .day {
	color: #fff;
}
.img-position .date-notice .mone {
	color: #89a7b7;
}
.lecture-tt {
	font-size: 24px;
	color: #202020;
	margin-top: 30px;
	margin-bottom: 0;
}
.link-bottom {
	margin-bottom: 20px;
}
.link-bottom span {
	padding: 0 10px;
	border-bottom: solid 1px #000;
}
.btn-zxyy {
	background: #0a758a;
	width: 100%;
	font-size: 18px;
	color: #fff;
	border-radius: 0;
	padding: 10px;
}
.btn-ckxq {
	border: solid 1px #0a758a;
	width: 100%;
	font-size: 18px;
	color: #0a758a;
	border-radius: 0;
	padding: 10px;
}
.btn-ckxq:hover {
	background: #0a758a;
	color: #fff;
}
.lecture-btn {
	margin-top: 40px;
	margin-bottom: 40px;
}
.modal-dialog {
	width: 500px;
}
.modal-body {
	padding: 40px;
}
.form-control {
	background: #f4f4f4;
	box-shadow: none;
	border: none;
	padding-top: 0;
	padding-bottom: 0;
}
input.form-control {
	height: 54px;
	line-height: 54px;
}
.textarea.form-control {
	padding-top: 10px;
}
.btn-submit {
	font-size: 20px;
	color: #fff;
	background: #0a758a;
	width: 100%;
	padding: 10px 0;
	text-align: center;
}
.btn-submit:hover {
	background: #0E9AB5;
	color: #fff;
}
.sussess-tt {
	font-size: 30px;
	color: #0a758a;
}
.play-txt {
	text-align: left;
	background: url(../images/icon-play.png) 18px center no-repeat;
	padding-left: 50px;
	height: 25px;
	line-height: 25px;
}
.play-date {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 90px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	background-color: rgba(0,0,0,.4);
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#000, endcolorstr=#000);
	border-radius: 4px;
	padding: 2px 0;
	z-index: 3
}
.play-a:hover .play-txt {
	background: url(../images/icon-play-hover.png) 18px center no-repeat;
}
.play-a:hover .img-mask02 {
	display: block;
}
.img-mask02 {
	background-color: rgba(0,0,0,.2);
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#000, endcolorstr=#000);
	z-index: 2
}
.margin-top-10 {
	margin-top: 10px;
}
.play-a:hover .margin-top-10 {
	color: #0a758a;
}
.play-row .col-md-6 {
	margin-bottom: 20px;
}
.huigu .date-notice-txt {
	padding-top: 0;
}
.huigu .lecture-tt {
	margin-top: 0px;
}
.huigu .date-notice-txt .font14 {
	color: #606060;
	margin-top: 20px;
}
.review-tt {
	font-size: 22px;
	color: #3a3b3b;
	margin-bottom: 20px;
}
.go-back {
	margin-top: 30px;
}
.go-back a {
	font-size: 14px;
	color: #656565;
	background: url(../images/icon23.png) left center no-repeat;
	padding-left: 20px;
}
.go-back a:hover {
	color: #0a758a;
}
.review-border {
	border-bottom: dashed 1px #e7e7e7;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.back-icon {
	display: inline-block;
	width: 20px;
	height: 12px;
	background: url(../images/back.png) no-repeat;
	background-position: -20px 0;
}
.back-txt {
	display: block;
	height: 54px;
	border: solid 1px #eaeaea;
	color: #656565;
	text-align: center;
	line-height: 54px;
}
.back-txt:hover {
	background: #0a758a;
	color: #fff;
}
.back-txt:hover .back-icon {
	background-position: -20px -12px;
}
.back-icon02 {
	background-position: 0 0;
}
.back-txt:hover .back-icon02 {
	background-position: 0 -12px;
}
.padding-left-10 {
	padding-left: 10px;
}
.yimin .back-slide {
	background: #fff;
	text-align: center;
	margin-bottom: 20px;
}
.yimin .mask-hover:hover {
	box-shadow: 5px 2px 10px #ddd;
	display: block;
}
.team {
	border-bottom: solid 3px #000;
	margin-bottom: 40px;
	margin-left: 0;
	margin-right: 0;
}
.team .text-center img{ width:100%;}
.team-tt {
	font-size: 24px;
	color: #606060;
	margin-top: 70px;
}
.team-tt span {
	padding-left: 10px;
}
.team-txt {
	font-size: 18px;
	color: #727272;
	margin-top: 40px;
	margin-left: 80px;
}
.team-more {
	margin-top: 100px;
	margin-left: 80px;
}
.team-more a {
	padding: 10px 20px;
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	font-size: 14px;
	color: #8b8b8b;
}
.team-more a:hover {
	border-color: #0a758a;
	background: #0a758a;
	color: #fff;
}
.team-details {
	background: #0a758a;
	padding: 30px;
	color: #b2c6ca;
	margin-top: -43px;
}
.team-details .team-tt {
	color: #fff;
	margin-top: 15px;
	margin-bottom: 30px;
}
.team-about .team-tt {
	color: #303030;
	margin-top: 50px;
}
.team-about p {
	margin-top: 20px;
	color: #7d7d7d;
	line-height: 25px;
}
.team-phone {
	margin-top: 0 !important;
}
.team-about-txt {
	font-size: 18px;
	color: #0a758a;
	margin-top: 40px;
	margin-left: 60px;
	margin-bottom: 20px;
}
.ewm-txt {
	font-size: 14px;
	color: #747474;
}
.advantage-border {
	border: solid 1px #e7e7e7;
	text-align: center;
	font-size: 20px;
	height: 280px;
	padding: 40px 35px 40px 35px;
	margin-bottom: 20px;
}
.advantage01 {
	width: 110px;
	height: 110px;
	margin: 0 auto 30px auto;
	background: url(../images/advantage.png) no-repeat;
}
.advantage02 {
	background-position: 0 -110px;
}
.advantage03 {
	background-position: 0 -220px;
}
.advantage04 {
	background-position: 0 -330px;
}
.advantage05 {
	background-position: 0 -440px;
}
.advantage06 {
	background-position: 0 -550px;
}/**平台资源**/
.about-tt {
	font-size: 18px;
	color: #757575;
	margin-top: 40px;
}
.about-tt-b {
	font-size: 24px;
	color: #0a758a;
}
.about-ul {
	border-left: solid 1px #e7e7e7;
	margin: 40px 0;
}
.about-ul li {
	font-size: 14px;
	color: #6a6a6a;
	margin-bottom: 35px;
	background: url(../images/about-list.png) left 6px no-repeat;
	padding-left: 20px;
	margin-left: -6px;
}
.margin-no {
	margin: 0 !important;
}
.label-txt {
	position: absolute;
	left: 10px;
	top: 2px;
	font-size: 12px;
	color: #fff;
}
.label-txt span {
	padding: 2px 5px;
	background: #de4e00;
}
.label-txt02 span {
	background: #0078de;
}
.label-txt03 span {
	background: #0a758a;
}
.label-txt05 span {
	background: #069f59;
}
.about-back {
	position: absolute;
	left: 0;
	top: 0px;
	width: 100%;
	height: 100%;
	background: #18069f;
	z-index: 6;
	padding: 40px 20px;
	display: none;
}
.img-position:hover .about-back {
	display: block;
}
.about-back .font18 {
	color: #fff;
	text-align: center;
}
.about-back .font12 {
	color: #fff;
}
.about-img .img-position {
	margin: 0 3px 3px 3px;
}
.margin-bottom-3 {
	margin-bottom: 3px;
}
.nav-left-contact {
	background: url(../images/contact.png) -15px top no-repeat;
}
.about-bj {
	background: url(../images/about-bj.jpg) -15px top no-repeat;
}
.huodong-tt {
	background: url(../images/huodong.jpg) -15px top no-repeat;
}
.lxjy-tt {
	background: url(../images/lxjy.jpg) -15px top no-repeat;
}
.jrdc-tt {
	background: url(../images/jrdc.jpg) -15px top no-repeat;
}
.contact-img {
	border: solid 1px #e7e7e7;
	text-align: center;
	padding: 40px 0;
}
.add01 {
	background: url(../images/icon-add.png) left 3px no-repeat;
	padding-left: 20px;
	color: #505050 !important;
	margin-bottom: 0;
}
.add02 {
	background: url(../images/icon-phone.png) left 8px no-repeat;
}
.add03 {
	background: url(../images/icon-email.png) left 8px no-repeat;
}
.jomp-back {
	background: #0a758a;
	height: 240px;
	padding-top: 70px;
	padding-left: 40px;
}
.jomp-back .lecture-tt {
	margin-top: 0;
	color: #fff;
}
.jomp-back .link-bottom span {
	border-bottom: solid 2px #549fad;
}
.jomp-back-email {
	color: #ffea00;
}
.recruit-tt {
	font-size: 24px;
	color: #0a758a;
}
.recruit-date {
	color: #aaa;
	font-size: 14px;
	padding-top: 10px;
}
.recruit {
	margin-top: 70px;
}
.recruit-txt {
	margin-top: 40px;
}
.recruit-email {
	color: #0a758a;
	margin-top: 20px;
}
.recruit-email i {
	padding-right: 10px;
}
.recruit-left {
	border-right: dashed 1px #e7e7e7;
}/**移民项目**/
.nav-left-immigrant {
	background: url(../images/yimin.jpg) -15px top no-repeat;
}
.immigrant-tt {
	font-size: 24px;
	color: #444;
	margin-bottom: 30px;
}
.margin-top-20 {
	margin-top: 20px;
}/**移民要闻**/
.nav-ymyw {
	background: url(../images/ymyw.jpg) -15px top no-repeat;
}
.color-ym a {
	color: #d7d7d7;
}
.color-ym a:hover {
	color: #0a758a;
}
.load {
	margin-top: 30px;
}
.load .btn-ckxq {
	font-size: 14px;
	border: solid 1px #f4f4f4;
	color: #9a9a9a;
}
.load .btn-ckxq:hover {
	color: #fff;
}
@media (max-width:1650px) {
	.phone{ margin-left:25px;}
	.phone02{ margin-top:20px; margin-left:25px;}
}
@media (min-width:1200px) {
.navbar-default .container {
	width: 1200px;
	padding: 0;
}
}

@media (max-width:1199px) {
	.phone,.phone02{ margin-left:0;}
.btn-more {
	margin-top: 10px;
}
.navbar-default .navbar-nav {
	width: 100%;
}
.navbar-default .navbar-nav>li {
	padding: 0;
	width: 11.111111%;
	border: none;
}
.bottom {
	padding: 50px 15px;
}
.border-r {
	border: none;
}
.cricle {
	margin-bottom: 10px;
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.carousel-banner li, .carousel-indicators .active {
	width: 25%;
	float: left;
	margin: 0;
}
}

@media (max-width:991px) {
.btn-more {
	margin-top: 0px;
}
.recruit-left {
	border: none;
	border-bottom: dashed 1px #ddd;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
.margin-top-sm {
	margin-top: 10px;
}
.article-right {
	margin-top: 20px;
}
.navbar-default .navbar-nav>li {
	padding: 0 4px;
	width: auto;
}
.case {
	padding: 0;
}
.slide-staff .item {
	height: auto;
}
.top-line-c {
	padding-right: 15px;
}
.case {
	background: none;
}
.title {
	margin-top: 30px;
}
.margin-top-70 {
	margin-top: 20px;
}
}

@media (max-width:767px) {
.navbar-default .navbar-nav>li>a{ border:none;}
.modal-dialog {
	width: 100%;
}
body {
	padding-bottom: 84px;
}
.contact-img {
	padding: 15px;
}
.img-xs img, .contact-img img {
	width: 100%;
}
.date-notice-txt {
	width: 100%;
	float: left;
	padding-left: 0;
	margin-top: 10px;
}
.team-about-txt {
	margin-left: 0;
}
.fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 84px;
	top: auto;
}
.fixed a {
	float: left;
	width: 25%;
	border: none;
	height: 84px;
	padding-top: 10px;
}
.kefu {
	margin-bottom: 0;
	margin-top: 3px;
}
.pinggu {
	margin-top: 0;
}
.huilv {
	margin-top: 5px;
}
.advantage-border {
	height: auto;
}
.nav-left {
	padidng-left: 15px;
	padding-right: 15px;
}
.navbar-default .navbar-nav>li>a {
	text-align: left;
	padding-left: 15px;
}
.footer {
	padding: 20px 15px;
}
.top-line-ul li .pull-left {
	overflow: hidden;
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.top-line-ul li a .pull-right {
	display: none;
}
.carousel-banner {
	display: none;
}
.top-line {
	width: 100%;
	padding-top: 10px;
	float: left;
	padding-left: 0;
}
.team-more {
	margin-top: 30px;
	margin-left: 0;
	margin-bottom: 30px;
}
.team-txt {
	margin-top: 30px;
	margin-left: 0;
}
}
.arousel-inner.vertical .item {
  -webkit-transition: .6s ease-in-out top;
  -o-transition: .6s ease-in-out top;
  transition: .6s ease-in-out top;
}
@media all and (transform-3d),
(-webkit-transform-3d) {
  .carousel-inner.vertical .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
    -o-transition: -o-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
  }
  .carousel-inner.vertical .item.next,
  .carousel-inner.vertical .item.active.right {
    top: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  .carousel-inner.vertical .item.prev,
  .carousel-inner.vertical .item.active.left {
    top: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  .carousel-inner.vertical .item.next.left,
  .carousel-inner.vertical .item.prev.right,
  .carousel-inner.vertical .item.active {
    top: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.carousel-inner.vertical .active {
  top: 0;
}
.carousel-inner.vertical .next,
.carousel-inner.vertical .prev {
  top: 0;
  height: 100%;
  width: auto;
}
.carousel-inner.vertical .next {
  left: 0;
  top: 100%;
}
.carousel-inner.vertical .prev {
  left: 0;
  top: -100%
}
.carousel-inner.vertical .next.left,
.carousel-inner.vertical .prev.right {
  top: 0;
}
.carousel-inner.vertical .active.left {
  left: 0;
  top: -100%;
}
.carousel-inner.vertical .active.right {
  left: 0;
  top: 100%;
}